@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Text:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');
@import './material-icons/css.less';
html, body {
    padding: 0;
    margin: 0;
}

body {
    background: white;
    color: rgb(53, 53, 53);
    font: 16px/1.25 'Red Hat Text', sans-serif;
    & > #app {min-height: 100vh}
}

b, strong {
    font-weight: 600;
}
